platform :ios, '10.0'

target 'Confy' do

  use_frameworks!

  pod 'MindSDK', :git => 'https://gitlab.com/mindlabs/api/sdk/ios.git', :tag => '4.20.0'

  post_install do |installer|
    installer.pods_project.targets.each do |target|
      target.build_configurations.each do |config|
        config.build_settings['ENABLE_BITCODE'] = 'NO'
      end
    end
  end

end
